<?php
$z[0]=Array("field","苟祯鸿,苟某,昭通市,借条",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","12月4日，网友在金碧坊发贴《昭通绥江公安局办",76,183);
$z[1][4]['name']="description";
$z[2]=Array("field","网曝云南警官玩弄女性 官方回应：当事人已被停职",185,290);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",292,346);
$z[3][4]['name']="writer";
$z[4]=Array("field","",348,387);
$z[4][4]['name']="source";
$z[5]=Array("field","",389,429);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　12月4日，网友在金碧坊发贴《昭通绥江公安局办公室主任苟祯鸿玩弄女性、骗钱索贿》称，“云南昭通市绥江县公安局办公室主任苟某玩弄女性，欺骗感情，骗取钱财，索取贿赂”，并晒出一张双方的聊天记录及一张苟某签名的50万元“借条”。记者5日从昭通市公安局消息办获悉，该局已组成调查组帮忙当地纪委开展调查，苟祯鸿已被遏制实行职务，接受调查。<a href=\"http://www.1ytm.cn\" style=\"text-decoration: none; font-family: 微软雅黑; height: 15px; font-weight: bold; color: rgb(255, 255, 255); line-height: 24px; text-align: -webkit-center;\" target=\"_blank\"><span style=\"background-color:#008000;\"><span style=\"color:#ffff00;\">一元特卖</span>>>>限时抢购天猫特价商品</span></a></p>\r\n\n<p>　　贴子称，苟某(成婚状况下)于2011年5月2日将醉酒当事人(两人曾系同砚)带回新滩派出所的宿舍，并在其“朦朦胧胧”的状况下两人发生了关系；随后苟以离婚娶当事人为由交往后，当事人两次怀孕两次打胎，但苟并未离婚。帖子附上了一张签有“苟祯鸿”的50万元“借条”，名义系苟付还当事人交往期间来回晤面等费用以及精神损失费，苟批准2015年6月28日还，但至今未还。当事人在帖中留下了自己的全名、身份证号以及家庭住址。</p>\r\n\n<p>　　现在，昭通市公安局已组成调查组帮忙当地纪委开展调查，苟祯鸿已被遏制实行职务，接受调查。 (记者 杨之辉)</p><p align=\"center\"><a href='/fazhi/shwx/201512/37952.html'><img alt=\"网曝云南警官玩弄女性 官方回应：当事人已被停职\" src=\"/uploads/allimg/c151207/14494Q3B40610-11B7.jpg\" /></a></p>",431,2254);
$z[6][4]['name']="body";
$z[7]=Array("field","",2256,2295);
$z[7][4]['name']="litpic";

?>